<resources>
    <string name="app_name">ContactBookDB</string>
    <string name="recycler_view_contact_types_row_text_input_layout_value_hint">Contact type</string>
    <string name="dialog_add_contact_type_text_input_layout_value_hint">Contact type</string>
    <string name="dialog_edit_person_text_input_layout_first_name_hint">First name</string>
    <string name="dialog_edit_person_text_input_layout_last_name_hint">Last name</string>
    <string name="recycler_view_contacts_row_text_input_layout_name_hint">Contact</string>
    <string name="dialog_add_person_text_input_layout_first_name_hint">First name</string>
    <string name="dialog_add_person_text_input_layout_last_name_hint">Last name</string>
    <string name="dialog_add_contact_text_input_layout_name_hint">Contact</string>
    <string name="dialog_contact_add_title">Add contact</string>
    <string name="dialog_contact_type_add_title">Add Contact Type</string>
    <string name="dialog_person_add_title">Add Person</string>
    <string name="dialog_person_edit_title">Edit Person</string>
    <string name="button_contact_types">Contact Types</string>
    <string name="activity_contact_types_activity_label">Contact Types</string>
    <string name="activity_main_activity_label">ContactBook</string>
</resources>